html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: url("images/618_bg.jpg") repeat-y top center;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}


.m618_banner{width: 100%;background: url("images/618_bannerBG1.jpg")no-repeat top center;height: 846px; }
.m618_nav{width: 100%;background-image: linear-gradient(to right, #3c64cb ,#77a3fe, #91baff,#77a3fe,#3f69d4);height: 56px}
.m618_navList{box-sizing: border-box;padding: 0 40px;}
.m618_navList>a{display: inline-block;width: 163px;height: 56px;text-align: center;line-height: 56px;color: #fff;font-size: 22px;margin-right: 71px}
.m618_navList>a:last-child{margin-right: 0}
.m618_navList>a:hover{color: #fff778}
.m618_con1{margin-top: 67px;background: url("images/618_c1bg.png") no-repeat top center;height: 1775px;box-sizing: border-box;padding-top: 63px}
.m618_tit{background: url("images/618_c1Tit.png") no-repeat top center;width: 685px;height: 35px;margin: 0 auto}
.m618_c1Con{box-sizing: border-box;padding: 115px 20px 0 20px;}
.m618_c1Con>li{width: 1160px;height: 470px;background: #fff;box-shadow: inset 0px 0  57px rgba(27,45,118,.38);border-radius: 20px;margin-top: 25px;position: relative}
.m618_c1Con>li>.m618_c1L{float: left;width: 595px;height: 450px;margin-left: 45px;box-sizing: border-box;padding-top: 32px}
.m618_c1Con>li>.m618_c1R{width: 501px;float: left;box-sizing: border-box;padding: 84px 0 0 36px;}
.m618_c1Con>li>.m618_c1R>.m618_xfms{font-size: 36px;color: #565656;}
.m618_c1Con>li>.m618_c1R>.m618_sjxh{font-size: 30px;color: #666;margin-top: 18px;margin-bottom: 24px;font-weight: lighter;}
.m618_c1Con>li>.m618_c1R>.m618_line{width: 330px;height: 0px;border-bottom: 1px #999999 dashed;margin-bottom: 29px}
.m618_c1Con>li>.m618_c1R>.m618_price>span{display: inline-block}
.m618_c1Con>li>.m618_c1R>.m618_price>span:nth-child(1){font-size: 24px;color: #555555;}
.m618_c1Con>li>.m618_c1R>.m618_price>span:nth-child(2){font-size: 24px;color: #ff553b;margin-top: 5px}
.m618_c1Con>li>.m618_c1R>.m618_price>span:nth-child(3){font-size: 48px;color: #ff553b;font-family: Arial;font-weight: bold;}
.m618_c1Con>li>.m618_c1R>.m618_price>span:nth-child(4){font-size: 18px;color: #555555;margin-top: -5px}
.m618_c1Con>li>.m618_c1R>a{display: block;background: url("images/618_dg_bg.png") no-repeat top center;width: 225px;height: 74px;color: #fff;font-size: 30px;line-height: 64px;box-sizing: border-box;padding-left: 32px;margin-top: 24px}
.m618_free{background: url("images/618_free.png") no-repeat top center;width: 85px;height: 82px;position: absolute;top:50px;left: 93px}
.m618_free2{background: url("images/618_free.png") no-repeat top center;width: 85px;height: 82px;position: absolute;top:50px;right: 65px}
.m618_con1>.m618_bz{text-align: center;font-size: 18px;color: #333;margin-top: 25px}

.m618_con2{width: 100%;box-sizing: border-box;padding-top: 80px;}
.m618_tit2{background: url("images/618_c2Tit.png") no-repeat top center;width: 790px;height: 193px;margin: 0 auto;}
.m618_c2Con{margin-top: 53px;text-align: center;position: relative;cursor: pointer}
.m618_c2Con>.m618_quan{background: url("images/618_quan.png") no-repeat top center;width: 998px;height: 175px;position: absolute;top:0px;left: 111px;animation: m618_quan 2.5s linear infinite alternate running;}
@keyframes  m618_quan{
    0% {
        top: 0px;
    }
    50% {
        top: 10px;
    }
    100% {
        top: 0px;
    }
}
.m618_con3{margin-top: 80px;background: url("images/618_c3bg.png")no-repeat top center;;height: 813px;box-sizing: border-box;padding-top: 73px;}
.m618_tit3{background: url("images/618_c3Tit.png") no-repeat top center;margin: 0 auto;width: 385px;height: 50px}
.m618_c3Con{width: 100%;box-sizing: border-box;padding: 143px 40px 0 40px}
.m618_c3Con>.m618_c3_yfw>h4{text-align: center;font-size: 36px;color: #565656;margin-bottom: 49px}
.m618_c3Con>.m618_c3_yfw>.m618_xh>span{display: inline-block;font-size: 20px;color: #565656;margin-right: 67px;width: 166px;text-align: center;}
.m618_c3Con>.m618_c3_yfw>.m618_xh>span:last-child{margin-right: 0px;}
.m618_c3Con>.m618_c3_yfw>.m618_xh{margin-bottom: 15px;}
.m618_c3Con>.m618_c3_yfw>.m618_cer{background: url("images/618_cer.png") no-repeat top center;width: 989px;height: 21px;margin: 0 auto;}
.m618_c3Con>.m618_c3_yfw>.m618_bz1{font-size: 18px;text-align: center;color: #565656;margin: 30px 0;}
.m618_c3Con>.m618_c3_yfw>.m618_bz1 img{margin-top: -2px}
.m618_c3Con>.m618_gj>li{width: 200px;height: 77px;border: 1px solid #e6e9eb;box-sizing: border-box;padding-top: 20px;padding-left: 22px;float: left;margin-right: 30px;margin-bottom: 30px}
.m618_c3Con>.m618_gj>li:nth-child(5n){margin-right: 0}
.m618_c3Con>.m618_gj>li>img{float: left;margin-right: 12px;}
.m618_c3Con>.m618_gj>li>.m618_gjTxt{float: left}
.m618_c3Con>.m618_gj>li>.m618_gjTxt>h6{font-size: 17px;color: #1e2736;font-family: Arial}
.m618_c3Con>.m618_gj>li>.m618_gjTxt>p{font-size: 13px;color: #8a9099;font-family: Arial}
.m618_c3Con>.m618_gdxq{background: url("images/618_dg_bg1.png") no-repeat top center;width: 179px;height: 60px;margin: 0 auto;display: block}

.m618_con4{margin-top: 80px;background: url("images/618_c4bg.png")no-repeat top center;;height: 487px;box-sizing: border-box;padding-top: 73px;}
.m618_tit4{background: url("images/618_c4Tit.png") no-repeat top center;margin: 0 auto;width: 481px;height: 51px}
.m618_c4Con{width: 100%;box-sizing: border-box;padding: 150px 40px 0 40px}
.m618_c4Con>li{width: 246px;height: 151px;background: linear-gradient(0deg,#fff 0,#f0f4fc 100%);box-shadow: 0 4px 8px 0 rgba(193,205,241,.42);float: left;margin-right: 45px;}
.m618_c4Con>li:last-child{margin-right: 0;}
.m618_c4Con>li>.m618_tjTxt{box-sizing: border-box;padding: 27px 0 27px 27px;}
.m618_c4Con>li>.m618_tjTxt>h5{font-size: 20px;color: #333333}
.m618_c4Con>li>.m618_tjTxt>p{font-size: 16px;color: #666;margin-top: 17px}
.m618_c4Con>li>a{display: block;width: 100%;height: 46px;background: linear-gradient(to right,#fd9039,#ff4f37);font-size: 16px;color: #fff;text-align: center;line-height: 46px;}
.m618_con5{box-sizing: border-box;padding: 80px 0 65px 0;}
.m618_tit5{background: url("images/618_c5Tit.png") no-repeat top center;margin: 0 auto;width: 193px;height: 50px}
.m618_c5Con{margin-top: 15px}
.m618_c5Con>p{font-size: 20px;color: #fff;text-align: center;margin-top: 39px}


.m618_xfNav{background: url("images/618_xfNav.png") no-repeat top center;width: 129px;height: 385px;position: fixed;top: 140px;left: 0;display: none}
.m618_xfNav_list{margin-top: 72px;margin-left: 22px}
.m618_xfNav_list>a{display: block;width: 72px;height: 43px;box-sizing: border-box;text-align: center;line-height: 43px;font-size: 15px;color: #fff;border-bottom: 1px solid #ffb485}
.m618_xfNav_list>a:hover{color: #3c64cb}
.m618_ljqg{margin-top: 19px;margin-left: 18px}
.m618_ljqg>a{display: block;width: 78px;height: 36px;background: #fff;border-radius: 10px;text-align: center;line-height: 36px;font-size: 15px;color: #f52850}
.m618_ljqg>a:hover{background: #42dbfc;color: #fff}

.m618_banCon{margin-bottom: 22px;}
.m618_pmd{width: 726px;height: 313px;margin: 0 auto;position: relative}
.m618_pmd>span{width: 18px;height: 18px;background: rgba(255,255,255,1);border-radius: 50%;display: block;box-shadow: 0 3px 3px #2959cb}
.m618_pmd>span:nth-child(1){position: absolute;bottom: 17px;left: 10px;opacity:1;}
.m618_pmd>span:nth-child(2){position: absolute;bottom: 57px;left: 22px;opacity:.35;}
.m618_pmd>span:nth-child(3){position: absolute;bottom: 96px;left: 39px;opacity:.35;}
.m618_pmd>span:nth-child(4){position: absolute;bottom: 132px;left: 60px;opacity:.35;}
.m618_pmd>span:nth-child(5){position: absolute;bottom: 166px;left: 86px;opacity:.35;}
.m618_pmd>span:nth-child(6){position: absolute;bottom: 196px;left: 116px;opacity:.35;}
.m618_pmd>span:nth-child(7){position: absolute;top: 73px;left: 149px;opacity:.35;}
.m618_pmd>span:nth-child(8){position: absolute;top: 51px;left: 185px;opacity:.35;}
.m618_pmd>span:nth-child(9){position: absolute;top: 33px;left: 225px;opacity:.35;}
.m618_pmd>span:nth-child(10){position: absolute;top: 20px;left: 266px;opacity:.35;}
.m618_pmd>span:nth-child(11){position: absolute;top: 12px;left: 309px;opacity:.35;}
.m618_pmd>span:nth-child(12){position: absolute;top: 10px;left: 351px;opacity:.35;}
.m618_pmd>span:nth-child(13){position: absolute;top: 12px;right: 312px;opacity:.35;}
.m618_pmd>span:nth-child(14){position: absolute;top: 20px;right: 269px;opacity:.35;}
.m618_pmd>span:nth-child(15){position: absolute;top: 32px;right: 228px;opacity:.35;}
.m618_pmd>span:nth-child(16){position: absolute;top: 50px;right: 188px;opacity:.35;}
.m618_pmd>span:nth-child(17){position: absolute;top: 73px;right: 152px;opacity:.35;}
.m618_pmd>span:nth-child(18){position: absolute;top: 100px;right: 118px;opacity:.35;}
.m618_pmd>span:nth-child(19){position: absolute;bottom: 166px;right: 91px;opacity:.35;}
.m618_pmd>span:nth-child(20){position: absolute;bottom: 132px;right: 66px;opacity:.35;}
.m618_pmd>span:nth-child(21){position: absolute;bottom: 96px;right: 45px;opacity:.35;}
.m618_pmd>span:nth-child(22){position: absolute;bottom: 57px;right: 28px;opacity:.35;}
.m618_pmd>span:nth-child(23){position: absolute;bottom: 17px;right: 16px;opacity:.35;}









